Subject: Fwd: 2018/06/28, tid 17249449 > 17252824, Seller - Other Shipping questions, 2018/07/08, fan seller, Beyonce & Jay Z , redirection correction
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Cc: Subhojit Hati <[email-masked]>, Martina Stura <[email-masked]>
Date: Fri, 29 Jun 2018 10:47:18 +0530 (IST)

Hi Val, 

Can you assist Martina with this case please ? 

Thank you, 
Ash 

From: "Subhojit Hati" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Cc: "Martina Stura" <[email-masked]> 
Sent: Friday, 29 June, 2018 02:46:31 
Subject: Fwd: 2018/06/28, tid 17249449 > 17252824, Seller - Other Shipping questions, 2018/07/08, fan seller, Beyonce & Jay Z , redirection correction 

Ash, 

Can you please assign it to another agent to check if the tix are delivered and if yes, please get it recorded success to avoid substitution of the transaction? 

Regards, 
Subhojit 

From: "Martina Stura" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Thursday, 28 June, 2018 18:46:44 
Subject: 2018/06/28, tid 17249449 > 17252824, Seller - Other Shipping questions, 2018/07/08, fan seller, Beyonce & Jay Z , redirection correction 

Hi Subho, 

I sent the address of final buyer to first seller since I cannot correct redirection address. 

Need to record success as soon as seller ships (msbd today) and to forward tracking to final buyer. 

I will not be there tomorrow and saturday, can you please reassign? 

Now i am following up both transactions. 

thanks, 
Marti